@charset "utf-8";
*,
*:before,
*:after {
  box-sizing: border-box;
}

html{
  height:100%;
}

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
  "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic,
  "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: .8px;
  word-break: break-all;
  color: #333;
  min-height:100%;
  padding: 60px 20px;
  background: #ffffff;
  text-align: center;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border-radius: 5px;
    /* 保存禁止 */
  pointer-events: none;
}

ul, li {
  list-style: none;
}

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}


/*--------------------------------
 文字
---------------------------------*/
.heading-primary {
  font-family: "Open sans", sans-serif;
  font-size: 40px;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 15px;
  letter-spacing: .05em;
}

.section-heading {
  margin-bottom: 20px;
  text-align: center;
}

.section-lead {
  margin-bottom: 50px;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

p{
 margin: 15px 0;
}

/*--------------------------------
 レイアウト
---------------------------------*/
.wrapper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

.section {
  margin-top: 5%;
  margin-bottom: 7%;
}

.section:nth-of-type(odd) {
  background-color: #fff;
}

.inner {
  max-width: 1380px;
  margin: 0 auto;
  padding: 0 16px;
}

/*--------------------------------
ヘッダー
---------------------------------*/
.header {
  display: flex;
  align-items: center;
  justify-content: center;
  }

 /* 画面がPCサイズの時、PC版ヘッダーを表示 */
  .header1 {
    display: block;
  }

 /* 画面がPCサイズの時、スマホ版ヘッダーを消す */
  .header2 {
    display: none;
  }

/*--------------------------------
 グローバルナビ
---------------------------------*/
.gnav {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 3px 3px -3px rgba(0, 0, 0, .2);
}

.gnav-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.gnav-item {
  font-family: "Open sans", sans-serif;
  font-size: 16px;
  padding: 0 24px;
  letter-spacing: .05em;
}

.gnav-link {
  position: relative;
  display: inline-block;
  padding: 20px 0;
  transition: .3s;
  color: #333;
}

.gnav-link:hover {
  opacity: 1;
}

.gnav-link:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 3px;
  content: "";
  transition: .3s;
  transform: translateX(-50%);
  background-color: #333;
}

.gnav-link:hover:after {
  width: 100%;
}

/* iOS対策 */
.ios .gnav-link:after,
.ios .gnav-link:hover:after {
  display: none;
}

/*--------------------------------
 Works
---------------------------------*/
.works-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -40px;
}

.works-item {
  flex: 0 0 32.31552%;
  margin-right: 1.52671%;
  margin-bottom: 40px;
}

.works-item:nth-of-type(3n) {
  margin-right: 0;
}

.works-body {
  text-align: center;
}

.works-title {
  font-size: 12px;
  font-weight: bold;
  margin-top: 8px;
}

.works-text {
  font-size: 10px;
}

.works-url {
  font-size: 10px;
}

.works-image.fadein.lazyloaded {
  opacity: 1;
}

/*--------------------------------
 フッター
---------------------------------*/
.footer .inner {
  padding: 30px;
}

.copyright {
  font-size: 12px;
  text-align: center;

}
.attention {
  margin: 30px auto;
  font-size: 11px;
  text-align: center;
}


/*--------------------------------
 ボタン
---------------------------------*/
.button-wrapper {
    display: inline-block;
    padding: 60px 0 40px;
  }

.button{
  /* 1.形をきめる */
  width: 270px;
  border-radius: 5px;
  /* 2.背景色をきめる */
  background: #a9a9a9;
  /* 3.文字の配置をきめる */
  justify-content: center;
  align-items: center;
  /* 文字の上下左右に余白をつくる */
  padding: 15px 30px;
  /* 4.文字のスタイルを設定 */
  color: #ffffff;
  /* 5.クリックできることを示すためのカーソルポインターを設定 */
  cursor: pointer;
  transition: opacity .3s linear;
}

.button:hover{
  opacity: .3;
}

/*media Queries 767
----------------------------------------------------*/
@media screen and (max-width: 767px) {
  body {
    font-size: 13px;
    line-height: 1.7;
  }

  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }


  /* 文字 */
  .section-heading {
    margin-bottom: 20px;
  }

  .heading-primary {
    font-size: 22px;
  }

  /* レイアウト */
  .wrapper {
	height: 100%;
  }

  .section {
    padding: 30px 0 15px 0;
  }

  .section .inner {
    padding: 0 15px;
  }

  /* ヘッダー */
  .header {
    height: 70vh;
  }

  /* 画面がスマホサイズの時、PC版ヘッダーを消す */
  .header1 {
    display: none;
  }

  /* 画面がスマホサイズの時、スマホ版ヘッダーを表示 */
  .header2 {
    display: block;
  }

  /* グローバルナビ */
  .gnav {
    padding: 15px 0;
  }

  .gnav-item {
    font-size: 13px;
    padding: 2px 15px;
  }

  .gnav-link {
    padding: 0;
  }

  .gnav-link:hover {
    opacity: 1;
  }

  .gnav-link:after {
    display: none;
  }

  /* Works */
  .works-body {
    text-align: left;
  }

  .works-title {
    font-size: 10px;
  }

  .works-list {
    justify-content: space-between;
  }

  .works-item {
    flex: 0 0 48%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  /* フッター */
  .footer .inner {
    padding: 20px;
  }
}
